Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000133OpenIVTools - Drawable Models Viewerpublic2012-06-07 09:452012-12-30 21:59
ReporterCityPoke912 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.0 (build 330) 
Target Version1.3Fixed in Version1.3 
Summary0000133: Max Payne 3 model viewer
DescriptionImplement ability to view Max Payne 3 WDR/WDD models.
TagsNo tags attached.
GameMax Payne 3
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-06-07 09:45 CityPoke912 New Issue
2012-08-30 20:19 salar Issue Monitored: salar
2012-12-01 22:02 GooD-NTS Issue Monitored: CityPoke912
2012-12-01 22:04 GooD-NTS Assigned To => GooD-NTS
2012-12-01 22:04 GooD-NTS Status new => assigned
2012-12-01 22:04 GooD-NTS Target Version => 1.3
2012-12-01 22:04 GooD-NTS Summary Max Payne 3 model viewer/export => Max Payne 3 model viewer
2012-12-01 22:04 GooD-NTS Description Updated View Revisions
2012-12-30 21:59 GooD-NTS Status assigned => resolved
2012-12-30 21:59 GooD-NTS Fixed in Version => 1.3
2012-12-30 21:59 GooD-NTS Resolution open => fixed
2014-09-10 13:11 GooD-NTS Category Tools - WDR Models viewer => Tools - Drawable Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker